Bug 825060 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:36b8d1d5485e1d4729be5cc1832...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 21:29 EDT by mmolinac14
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:00:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (15.85 KB, text/plain)
2012-05-24 21:29 EDT, mmolinac14
no flags Details
File: build_ids (6.25 KB, text/plain)
2012-05-24 21:29 EDT, mmolinac14
no flags Details
File: maps (71.83 KB, text/plain)
2012-05-24 21:30 EDT, mmolinac14
no flags Details
File: backtrace (25.67 KB, text/plain)
2012-05-24 21:30 EDT, mmolinac14
no flags Details

  None (edit)
Description mmolinac14 2012-05-24 21:29:44 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus
crash_function: nautilus_directory_add_file_to_work_queue
executable:     /usr/bin/nautilus
kernel:         3.3.6-3.fc16.x86_64
pid:            3621
pwd:            /home/mmolinac
reason:         Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
time:           jue 24 may 2012 21:10:02 BOT
uid:            1000
username:       mmolinac

backtrace:      Text file, 26281 bytes
build_ids:      Text file, 6396 bytes
dso_list:       Text file, 16234 bytes
maps:           Text file, 73558 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=CowBoy
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=05ffc3600f9fab3d2356159100000052-1337822781.723156-219787536
:DERBY_HOME=/usr/java/default/db
:GNOME_KEYRING_CONTROL=/tmp/keyring-z5MBqU
:IMSETTINGS_MODULE=none
:USER=mmolinac
:USERNAME=mmolinac
:MAIL=/var/spool/mail/mmolinac
:PATH=/usr/java/default/bin:/usr/java/default/db/bin:/usr/java/jdk1.7.0_01/bin:/usr/java/default/bin:/usr/java/default/db/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mmolinac/.local/bin:/home/mmolinac/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mmolinac
:JAVA_HOME=/usr/java/jre1.7.0_04
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1500
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mmolinac
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=mmolinac
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-arWzWRzi31,guid=314c2f22fc8b9e21ba5bf3b100000030
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mmolinac
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mmolinac-Z6eh66/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1505,unix/unix:/tmp/.ICE-unix/1505
:SSH_AUTH_SOCK=/tmp/keyring-z5MBqU/ssh
:GPG_AGENT_INFO=/tmp/keyring-z5MBqU/gpg:0:1
:LC_TIME=es_BO.utf8
:LC_NUMERIC=es_BO.utf8
:LC_MONETARY=es_BO.utf8
:LC_MEASUREMENT=es_BO.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-3380-CowBoy-nautilus-1_TIME2637160
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3621

var_log_messages:
:May 24 13:43:25 CowBoy kernel: [18486.039626] nautilus[6741]: segfault at 1 ip 000000358f3cd6f5 sp 00007fffab00b090 error 4 in libgtk-3.so.0.200.4[358f200000+43b000]
:May 24 13:43:28 CowBoy abrt[7760]: Saved core dump of pid 6741 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-05-24-13:43:25-6741 (63348736 bytes)
:May 24 13:43:28 CowBoy abrtd: Executable '/usr/bin/nautilus' doesn't belong to any package
:May 24 20:23:14 CowBoy kernel: [23938.080433] Pid: 10718, comm: nautilus Tainted: G      D WC O 3.3.6-3.fc16.x86_64 #1 System manufacturer System Product Name/M2N68-AM SE2
:May 24 20:23:14 CowBoy kernel: [23938.080433] Process nautilus (pid: 10718, threadinfo ffff88007b3e4000, task ffff88007932ae60)
:May 24 21:10:02 CowBoy kernel: [ 2668.251618] nautilus[3621]: segfault at 0 ip 0000000000498814 sp 00007fff3e128ce8 error 4 in nautilus[400000+159000]
:May 24 21:10:02 CowBoy abrt[3637]: Saved core dump of pid 3621 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-05-24-21:10:02-3621 (61292544 bytes)
Comment 1 mmolinac14 2012-05-24 21:29:51 EDT
Created attachment 586731 [details]
File: dso_list
Comment 2 mmolinac14 2012-05-24 21:29:54 EDT
Created attachment 586732 [details]
File: build_ids
Comment 3 mmolinac14 2012-05-24 21:30:08 EDT
Created attachment 586733 [details]
File: maps
Comment 4 mmolinac14 2012-05-24 21:30:14 EDT
Created attachment 586734 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 13:59:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:00:37 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.